/*
Theme Name: CRM Child
Version: 1.0
Template: crm_theme
*/
p.mypage-crm-box{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
p.mypage-crm-box span{
background-color: #000;
color: #fff;
font-size: 14px;
padding: 5px 15px;
border-radius: 5px;
display: inline-block;
}
p.mypage-crm-box a.mypage-crm-a{
    background-color: #ff7151;
    color: #fff;
    font-size: 14px;
    padding: 5px 15px;
    border-radius: 5px;
    display: inline-block;
    margin-left: 6px;
}
p.mypage-crm-box a.mypage-crm-a:hover{
    background-color: #f9a390; 
}
body header {
    background-color: #fff; 
}
p.mypage-crm-box {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
p.mypage-crm-box span {
  background-color: #000;
  color: #fff;
  font-size: 14px;
  padding: 5px 15px;
  border-radius: 5px;
  display: inline-block;
}